
let operData = window.OperData;

var share = {
    // 测试保存方法
    testQrCode(data){
        return operData && operData.testQrCode(data);
    },
    // 插入系统配置
    insertSystemConfigPo(data){
        return operData && operData.insertSystemConfigPo(data);
    },
    // 查询系统配置
    selectSystemConfigPoList(){
        return operData && operData.selectSystemConfigPoList();
    }
}


export  default share;
